



#sec-hero{
	height: 100vh;
	padding: 48px 24px 32px;
	box-sizing: border-box;
	background-color: #EDF2EF;
	overflow: hidden;
}

	#wr-hero-heading{
		position: relative;

		padding: 16px 8px;
		/*margin-top: 32px;*/
		margin: 32px 0px 0px;
		border: 2px solid #A6DFE3;
		border-bottom: none;
		border-right: none;
		border-radius: 10px;
		border-bottom-left-radius: 0px;
		box-sizing: border-box;
		background: #fff;

	}

		#wr-hero-heading h1{
			/*display: none;*/
			color: #16CCD9;
			font-size: 36px;
			font-weight: 800;
			text-transform: uppercase;

			/*
			-webkit-text-stroke: 2px #E5FDFF;
			text-shadow: 
				-5px -1px 0px #A6DFE3, -5px -2px 0px #A6DFE3, -5px -3px 0px #A6DFE3, -5px -3px 0px #A6DFE3, -4px -2px 0px #A6DFE3, -2px -1px 0px #A6DFE3, 0px 5px 10px rgba(51, 51, 51, 0.15);
			*/
		}
		#wr-hero-heading img{
			display: block;
			/*width: 250px;*/
			width: 100%;
			image-rendering: -webkit-optimize-contrast;
		}
		#wr-hero-heading svg,
		#wr-hero-heading span{
			position: absolute;
		}

	#wr-hero-content{
		clear: both;
		padding: 16px 8px 0px 87px;
	}
		#wr-hero-content p{
			color: #16CCD9;
			font-size: 16px;
			font-weight: 500;
		}

		.co-form-cta{
			position: relative;
				z-index: 1;
			display: flex;
			justify-content: center;
			margin: 28px 0px 0px -87px;
		}
			.co-form-cta input[type="text"]{
				flex-grow: 1;
				width: 192px;
				padding: 8px 20px;
				border: none;
				border-top-left-radius: 10px;
				border-bottom-left-radius: 10px;
				box-sizing: border-box;
				font-size: 16px;
				box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.1);
			}
			.co-form-cta input[type="submit"]{
				padding: 8px 4px;
				border: none;
				border-top-right-radius: 10px;
				border-bottom-right-radius: 10px;
				background: #16CCD9;

				color: #fff;
				font-size: 16px;
				font-weight: 700;
				box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.1);
			}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Hero Heading - Tree-sturctural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#wr-hero-heading span:first-of-type,
#wr-hero-heading svg:first-of-type{
	top: calc(100% - 2px);
	left: -2px;
}
#wr-hero-heading span:last-of-type,
#wr-hero-heading svg:last-of-type{
	top: calc(100% + 156px);
	left: -30px;
}
#wr-hero-heading span:first-of-type{
	width: 94px;
	height: 181px;
	background-image: url("../media/svg/clean-bg.svg");
	background-repeat: no-repeat;
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Hero Content - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#wr-hero-content p:not(:last-child){
	margin-bottom: 16px;
}






/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[CTA Form - Tree-structural Psuedo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.co-form-cta input[type="text"]::placeholder{
	color: #ADD6D9;
}